﻿@charset "UTF-8";

/* CSS Document */

a.logo img {width: 160px; height: auto;}




/* text formatting */
#content h1 {font-weight: 700; font-size: 5vw; padding-bottom: 15px; margin-bottom: 20px; color: #4a4a4a; margin-top: 0;}
#content h2, #content h3, #content h4, #content h5 {font-weight: 700; color: #4a4a4a; line-height: 1.3em; margin-top: 1.3em; margin-bottom: 1.3em;}
#content p {color: #666; margin-top: 1em; margin-bottom: 1em; line-height: 1.6em; }
p.lead {font-size: 20px;}
#content ul li, #content ol li { color: #666;}

#content a:link, #content a:visited { color: #5F9DE5;}
#content a:hover, #content a:active {  color: #444; text-decoration: none;}


h3.section-title { font-size: 15px; letter-spacing: 1px !important; font-weight: 700; text-transform:uppercase; margin-top:0; }


/* General button style (reset) */
.btn { border-radius: 3px; border: none; font-family: inherit; font-size: inherit; color: inherit; background: none; cursor: pointer; padding: 25px 80px; display: inline-block;
text-transform: uppercase; letter-spacing: 1px !important; font-weight: 700; outline: none; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; white-space: normal; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
.btn:after { content: ''; position: absolute; z-index: -1; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.btn-lg { font-size: 14px; padding: 15px 20px; }
.btn-md { font-size: 13px; padding: 12px 16px; }

/* General button style (reset) end */

/* Button 1 */
.btn-1 { background-color:#2580DB; border: 3px solid #2580DB; color: #fff; }
.btn-1:active { top: 2px; }
/* Button 1a */
.btn-1a:hover, .btn-1a:active { background: transparent; color: #2580DB; }
.btn-1b:hover, .btn-1b:active { background-color:#444; color: #fff; border: 3px solid #444; }

/* Button 2 */
.btn-2 { background-color:#2C3E4F; border: 3px solid #2C3E4F; color: #fff; }
.btn-2:active { top: 2px; }
/* Button 2a */
.btn-2a:hover, .btn-2a:active { background: transparent; color: #2C3E4F; }
.btn-2b:hover, .btn-2b:active { background-color:#2C3E4F; color: #fff; border: 3px solid #2C3E4F; }

/* Button 3 */
.btn-3 { border: 3px solid #4A90E2; color: #4a4a4a; }
.btn-3:active { top: 2px; }
/* Button 2a */
.btn-3a:hover, .btn-3a:active { background: #4A90E2; color: #fff; }

/* Button 4 */
.btn-4, #content a.btn-4 { background-color:#32A946; border: 3px solid #32A946; color: #fff; }
.btn-4:active, #content a.btn-4:active { top: 2px; }
/* Button 4a */
.btn-4a:hover, #content a.btn-4a:hover, .btn-4a:active, #content a.btn-4a:active { background: transparent; color: #32A946; }
.btn-4b:hover, .btn-4b:active { background-color:#444; color: #fff; border: 3px solid #444; }

/* Button 5 */
.btn-5 { background-color:#3458A1; border: 3px solid #3458A1; color: #fff; padding: 0; height: 48px; width:46px; }
.btn-5:active { top: 2px; }
/* Button 5a */
.btn-5a:hover, .btn-5a:active { background: transparent; color: #3458A1; }
.btn-5b:hover, .btn-5b:active { background-color:#444; color: #fff; border: 3px solid #444; }

/* Button 6 */
.btn-6 { background-color:#fff; border: 3px solid #fff; color: #4A90E2;  }
.btn-6:active { top: 2px; }
/* Button 5a */
.btn-6a:hover, .btn-6a:active { background: transparent; color: #4A90E2; border: 3px solid #4A90E2; }
.btn-6b:hover, .btn-6b:active { background-color:#444; color: #fff; border: 3px solid #444; }
.btn-6.reverse:hover, .btn-6.reverse:active { background-color:#4A90E2; color: #fff; border: 3px solid #4A90E2; }


/* Button grey */
.btn-grey { background-color:#7a9196; border: 3px solid #7a9196; color: #fff;  }
.btn-grey:hover, .btn-grey:active { background: #677e83; color: #ddd; border: 3px solid #677e83; }



/* Button green */
.btn-green { background-color:#5FCF80; border: 3px solid #5FCF80; color: #fff;  }
.btn-green:hover, .btn-green:active { background: transparent; color: #5FCF80; border: 3px solid #5FCF80; }
.btn-green.reverse:hover, .btn-green.reverse:active { background: #fff; color: #5FCF80; border: 3px solid #fff; }

/* Button red */
.btn-red { background-color:#BF3223; border: 3px solid #BF3223; color: #fff;  }
.btn-red:hover, .btn-red:active { background: transparent; color: #BF3223; border: 3px solid #BF3223; }

/* navigation */
.nav-item a { color: #fff; }
.sec-nav .list-inline a { color: #bbb; margin-left: 10px;  font-size: 13px;}
ul.nav-list {padding-top: 15px;}


/* home page jumbotron */
.jumbotron { margin-bottom: 0; background-image: url(images/jumbotron-bg.jpg); padding-bottom: 0; padding-top: 20px;background-position:30% 78px; background-repeat: repeat-x;  background-color: #fff; background-size: 400%;}
.inside .jumbotron {margin-bottom: 0; background:#fff; padding-bottom: 20px;}
.jumbotron-title { padding-top: 50px;}
.jumbotron h1 { text-align: center; font-size: 5vw; font-weight: 300; line-height: 1.4em; color: #fff;}
.jumbotron h3 { text-align: center;  font-size: 14px; background: url(images/green-line.png) 50% 100% no-repeat; padding-bottom: 15px;  color: #fff;}
.jumbotron-title .btn { width: 100%; margin-top: 15px; }

/* home page find a rheuma */
.find-a-rheuma {background:#3B4454; text-align: center; padding: 30px 20px; margin: 30px -15px 0 -15px;}
.find-a-rheuma img {width: 60px; height: auto; margin-bottom: 20px;}
.find-a-rheuma p {color:#96A6A6; font-size: 16px;}
.find-a-rheuma .btn { width: 100%; }

/* home page mission statement */
#mission-statement { background: #5ad07e; padding: 0; }
#mission-statement h3 {color: #fff;}
.mission-statement-block { background: #5ad07e; padding: 40px 20px 40px 20px; }
.mission-statement-block p { color:#fff; font-family: 'Raleway',"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: 300; margin-top: 20px}
.mission-statement-block span { color: #fff; font-weight: 700;}
.mission-statement-block img { margin: 20px 0; }

/* home page latest summary */
#latest-summary { background: #ffffff; padding: 0 0; }
.latest-summary-block { background: #fff; padding: 0 0 80px 0; margin: 20px 0; position: relative; border-bottom: 1px solid #ddd;}
.latest-summary-block a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
.latest-summary-block a:link, .latest-summary-block a:visited { text-decoration: none;}
.latest-summary-block a:hover, .latest-summary-block a:active {text-decoration: none;}
.latest-summary-block h3 { padding: 20px; }
.latest-summary-block h2 { padding: 0 20px 0 20px; font-size: 1.3em; line-height: 1.5em; font-weight: 700; }
.latest-summary-block a:hover h2, .latest-summary-block a:active h2 {color: #2580DB;} 
.latest-summary-block h2 small { font-weight: 700; line-height: 1.2em;  color: #9b9b9b; font-size: 14px; text-transform:uppercase; letter-spacing: 2px; }
.latest-summary-block a.btn { display: block; position: absolute; bottom: 20px; width: 100%; color: #09F; font-size: 13px; }
.latest-summary-block a.btn:hover { color: #666; }

.latest-summary-block a h2 { color:#4a4a4a; }
.latest-summary-block a h3 { color: #5ad07e; }

/* home page abstracts summary */
#abstracts-summary { padding-bottom: 40px; padding-top: 40px; background-color: #3B4454; }
#abstracts-summary h3 {color: #fff;}
#abstracts-summary h2 { font-size: 1.3em; line-height: 1.4em; font-weight: 700;  }
#abstracts-summary a:hover h2, #abstracts-summary a:active h2 {color: #2580DB;} 
#abstracts-summary h2 small { font-weight: 700; line-height: .9em; color: #9b9b9b; font-size: .8em; }
a.item h2 { color:#fff; }
#abstracts-summary .btn {width: 100%;}
.owl-carousel a.item { padding: 20px 40px 40px 40px; display: block; }
.owl-carousel a.item { -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }
.owl-carousel a.item:link, .owl-carousel a.item:visited { text-decoration: none;}
.owl-carousel a.item:hover, .owl-carousel a.item:active {text-decoration: none;}
.owl-carousel .owl-controls .owl-nav .owl-prev { position: absolute; left:-5px; top: 45%; text-indent: -9999px; background:url(images/carousel-arrow-left.png) no-repeat; width:52px; height:52px; }
.owl-carousel .owl-controls .owl-nav .owl-next { position: absolute; right:-5px; top: 45%; text-indent: -9999px; background:url(images/carousel-arrow-right.png) no-repeat; width:52px; height:52px; }

/* footer */
#footer {  background-color: #3B4454; }
.footer-links { padding: 30px 20px; font-size: .9em; }
.footer-links a { color:#fff; display: inline-block; padding: 5px; }
#footer-sponsors { background-color: #fff; padding: 40px 20px 20px 20px; }
#footer-sponsors h3.section-title { color: #BEC3C7; background: url(images/sponsor-title-line.png) 50% 100% no-repeat; padding-bottom: 20px; letter-spacing: 4px;}
#footer-sponsors img { display: block; margin: 0 auto;  width: 200px; height: auto;}

/* inside page header */
#header { padding-top: 20px; padding-bottom: 40px;}
#header.header-index-page { text-align:center;  background-color: #ECF0F1;padding-bottom: 80px;}
.header-index-page h1 { font-weight: 700; font-size:18px; color: #fff; text-transform: uppercase; letter-spacing: 3px; background:url(images/green-line.png) no-repeat 50% 100%; padding-bottom: 15px;}
.header-index-page p { color:#fff; font-size: 14px;}
.header-default-page { text-align:center; background-color: #ECF0F1;}
.header-default-page .breadcrumb {background:transparent; font-weight: 700; margin-bottom: 0; border-radius: 0; padding-bottom: 30px; text-transform:uppercase; letter-spacing: 2px; font-size: 12px;}
.header-default-page .breadcrumb a {color: #fff;}
#header p a {text-decoration: underline; color: #fff;}


/* inside page content */
#content { background-color: #ECF0F1; padding: 0 0 0 0;}
#content h1 {font-weight: 700; font-size: 5vw; padding-bottom: 15px; margin-bottom: 20px; color: #4a4a4a;
 border-bottom: 1px solid #E9E9E9; margin-top: 0;}

#content h1 small { padding-top: 5px; display: inline-block;}
#content h2 {font-weight: 700; color: #4a4a4a; font-size: 4vw; }
#content h3 {font-weight: 700; color: #4a4a4a; font-size: 3.7vw;}
#content h4 {font-weight: 700; color: #4a4a4a; font-size: 3.5vw;}
#content h5 {font-weight: 400; color: #4a4a4a; font-size: 3.5vw;}
#content h3.section-title {margin-top: 0; margin-bottom: 10px; color: #9B9B9B; font-size: 14px; letter-spacing: 3px;}

/* inside page downloads and links */
#content ul.DownloadsList, #content ul.LinksList {margin-bottom: 0;} 
#content ul.DownloadsList li, #content ul.LinksList li { padding: .1em 0 .1em 0; background: none; clear:left; background:none; }
#content ul.DownloadsList li img { float:left; margin-right: 15px; margin-top: 4px; width: 41px; height: 41px; padding:0; }
#content ul.DownloadsList li p { padding-left: 56px; margin-top: 0;font-weight: 700;}
#content ul.LinksList li p { margin-top: 0;font-weight: 700;}


/* side navigation */
#content .side-nav {border-top: 1px solid #E9E9E9; margin-top: 30px; padding-top: 0; font-weight: 700;}
#content .side-nav>li>a { padding: 10px 15px 10px 0; }
#content .nav-stacked>li.side-nav-title h4 { margin-top: 20px; margin-bottom: 10px;}
/* end */

/* news elements */
span.date {text-align: center; font-weight: 700; background: #ECF0F1; color: #96A6A6; display:inline-block; padding: 10px 12px;font-size: 11px; line-height: 1.2em; float:left; margin-right: 15px; border-radius: 3px;}
span.date small {font-size: 16px; line-height: 1.2em; color: #4A4a4a; font-weight: 700; border-bottom: 1px solid #96A6A6; padding-bottom: 3px; display: inline-block; margin-bottom: 3px;}
span.date ~ h1 {padding-left: 68px;}
.news-clear-fix {border-bottom: 1px solid #BEC3C7; padding: 0 0 20px 0; margin: 0 0 30px 0; }
/* end */



/* listing, section and news block styling */
#content .index-listing-block h2, #content .index-news-block h2, #content .index-section-block h2 { margin-top: 0; font-size: 18px;}
.index-listing-block h2 a, .index-news-block h2 a, .index-section-block h2 a {color: #4a4a4a;}
#content .index-listing-block h3, #content .index-news-block h3, #content .index-section-block h3, #content .index-people h3 {color: #96A6A6; font-size: 12px;}
#content .index-listing-block:hover h2, #content .index-news-block:hover h2, #content .index-section-block:hover h2, .index-people .media:hover p strong {color: #2580DB;}


.index-listing-block {padding: 0 15px 0 15px; }
.index-listing-block div {padding: 0 0 20px 0; }
#content .index-listing-block p {font-weight: 700; color: #96A6A6; padding: 20px 15px 0 0; border-top: 1px solid #E9E9E9; line-height: 1em; margin-top: 0; text-transform:uppercase; letter-spacing: 1px !important; font-size: 12px; margin-bottom: 0;}

.index-news-block {padding: 20px 0 20px 0; border-top: 1px solid #E9E9E9; min-height: 120px;}
#content .index-news-block h2 {padding-left: 63px;}

.section-intro {padding-bottom: 15px; text-align: center; margin-top: -15px;}
#content .index-section-block h3 {padding: 20px 0 0 0; border-top: 1px solid #E9E9E9;}
.index-section-block { min-height: 120px; background:url(images/section-arrow.png) no-repeat 100% 60%;}


.index-people .media:first-child {margin-top: 15px;}
.index-people .media {cursor:pointer; margin-bottom: 25px;}
#content .index-people p {margin-top: 0; margin-bottom: 0;} 
#content .index-people {padding-bottom: 20px;}
.media-object {width: 60px; height: 60px; border-radius: 50%;}
/* end */

/* pagination */
.content nav {border-top: 1px solid #E9E9E9;  font-weight:700;}
.pagination>li>a {border: none; margin-left: 5px;  }
.pagination>li>a.active {color: #23527c; background-color: #ECF0F1; border-color: #ddd}
/* end */




/* block*/
.form-block {margin: 0; }
.form-block>div {background: #fff; padding: 25px 15px 15px 15px; }
#content .form-block h4 { color: #4a4a4a; margin-bottom: 20px; font-size: 20px; margin-top: 0;}
#content .form-block p { padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #F0F2F3; }
#content .form-block p.job-submit { padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #F0F2F3; }
#content .form-block p.help-block { border-bottom: none; font-size: .9em; color: #999; margin-top: 5px;} 
#content .form-block p.help-block a {}
.form-block label { color: #555; }
.checkbox label {text-transform:none;}
.form-block .btn { margin-top: 5px;}
#content .form-block .form-attachments h4 {border-top: 1px solid #ddd; padding-top: 30px; margin-top: 40px;}
#content .form-block .form-attachments p {border-bottom: none; padding-bottom: 10px; color: #E74C3C;}

a.box-link{ text-decoration:underline; margin-top: 20px; display:block; font-size: 12px; text-align:center;}
/* end */

/* membership join block*/
.membership-join { text-align:center; margin-top: 40px;}
.membership-join>div {background: #28b163; }
#content .membership-join p { color: #fff; padding-bottom: 15px;margin-bottom: 0; margin-top: 0;border-bottom: none;}
#content .membership-join a {color: #222;}
/* end */

/* job submit block*/
.job-submit {text-align:center;}
.job-submit>div {background: #3B4454; }
#content .job-submit p { padding-bottom: 15px;margin-bottom: 0; margin-top: 0;border-bottom: none; color: #fff;}
/* end */

/* abstract search box*/
.abstract-search {margin: 0; }
.abstract-search>div {background: #3B4454; }
#content .abstract-search h4 { color: #fff; margin-bottom: 20px; font-size: 14px; letter-spacing: 2px; text-transform:uppercase; border-bottom: 1px solid #70798A; padding-bottom: 10px;}
.abstract-search label { color: #96A6A6; text-transform:uppercase; letter-spacing: 1px;}
.abstract-search .btn { margin-top: 5px;}
a.advanced-search-link { color:#fff; text-decoration:underline; margin-top: 10px; display: block; font-size: 12px;}
/* end */

/* abstract call strip*/
.abstract-call-strip {margin: 0; background:#ED5A5A; padding: 15px 15px; text-align: center; color:#fff; }
#content .abstract-call-strip a {color: #fff; font-weight: 700;   }
/* end */

/* reminder strip*/
.reminder-strip {margin: 0; background:#5FCF80; padding: 15px 15px; text-align: center; color:#fff;}
#content .reminder-strip a {color: #fff; font-weight: 700;   }
/* end */


/* TBS */
#content h2.index-listing-title {font-weight: 700; padding: 0 ; font-size: 14px; margin-top: 0;  letter-spacing: 2px; text-transform: uppercase;}
/* end */

.content-wrapper>div:first-child { margin-top: -40px;}
.content-white {background: #fff; padding: 25px 15px 15px 15px; }
.content-grey {background: #F8FAFA; padding: 15px; }
.content-black {background: #3B4454; padding: 15px; }
#content .content-black h1 {color: #fff; border-bottom: none; margin-bottom: 0; }
#content .event-header h1 { border-bottom: none; margin-bottom: 0; }
#content .content-black p  {color: #ddd;}
#content .event-header .btn {margin-bottom: 10px;}
.content-map {width: 100%; height:380px; background: #999; }



/* event header */

.header-event-details {padding: 25px 15px 0 15px; }
#header .header-event-details h3.section-title {margin-top: 0; margin-bottom: 15px; color: #5ad07e; letter-spacing:2px;}
#header .header-event-details h1 {font-weight: 700; font-size: 5vw; margin-bottom: 10px; color: #fff; margin-top: 0;}
#header .header-event-details p { color:#8596a5; margin: 10px 0 0; text-transform:uppercase; font-size: 13px; font-weight: 700;}
#header .header-event-registration {padding: 15px; }
#header .header-event-registration p { color: #fff; margin: 10px 0;}
#header .event-header { background-color: #2a3d4f;margin: 0 15px; }


/* archive strip*/
.archive { text-align:center; padding: 30px 15px;}
#content .archive a:link, #content .archive a:visited {font-weight: 700; color:#808C97;}
#content .archive a:hover, #content .archive a:active {  color: #fff; text-decoration: none;}
.archive ul { list-style-type:none; margin:0; padding:0;}
.archive ul li {margin: 10px 0;}
#content .archive  h3.section-title {color: #5FCF80;}
#content .archive p { font-size: 14px;}
/* end */




/* event nav strip*/
#content nav.event-nav {border-top:none; border-bottom: 1px solid #ddd; padding-bottom: 20px; margin-top: 0;}
#content nav.event-nav ul { display: none; }
#content nav.event-nav select { display: inline-block; width: 100%; font-weight: 400;}
    
    
#content h4.winner-title {margin: 0; font-weight: 400;}    
   


fieldset {border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 20px; min-width: 100%;  }
legend {border-bottom: 0; font-size: 1em; color: #aaa;}

/* modal*/
.modal-body h4 {margin: 0; font-weight: 400; line-height:1.3em;}    
.modal-body p {margin-top: 1em; margin-bottom: 1em; line-height:1.4em;} 

.wordcount>div {padding:0;}
.wordcount .well { background:rgba(87, 185, 92, 0.8); color: #fff; border: none; margin-bottom: 0; border: none; border-radius:0;}
.wordcount i { font-style:normal; font-size: .8em;}
.wordcount .well.error  { background:rgba(237, 90, 90, 0.9);}

#content p.page-logos { text-align:center; font-weight: 700;}
#content p.page-logos img {width: 50%; height: auto;}

#footer-text {background: #fff; padding: 20px 0; text-align:center;}


.alert-isr { color: #610A01; background-color: #E74C3C; border-color: #E74C3C; border-radius: 0;  }
.alert-isr a {color: #fff; text-decoration:underline;}
.alert-isr .close {}
.alert-isr .btn {display:none;}

#content .form-block .form-attachments h4 {border-top: 1px solid #ddd; padding-top: 30px; margin-top: 40px;}
#content .form-block .form-attachments p {border-bottom: none; padding-bottom: 10px; color: #E74C3C;}



@media(min-width:560px) {
    
/* text formatting */
.jumbotron h1 { font-size: 28px;  }
#content h1 { font-size: 28px;}
#content h2 {font-size: 20px; }
#content h3 {font-size: 18px;}
#content h4 {font-size: 16px;}
#content h5 {font-size: 16px;}

}
@media(min-width:768px) {
 
/* text formatting */
#content h1 {font-size: 34px; padding-bottom: 25px;}
#content h2 {font-size: 24px; margin-top: 1.3em; margin-bottom: 1.3em;}
#content h3 {font-size: 20px;margin-top: 1.3em; margin-bottom: 1.3em;}
#content h4 {font-size: 18px;margin-top: 1.3em; margin-bottom: 1.3em;}
#content h5 {font-size: 18px;margin-top: 1.3em; margin-bottom: 1.3em;}
#content p {font-size: 16px; margin-top: 1.3em; margin-bottom: 1.3em;}
#content ul li, #content ol li { font-size: 16px;}
 
 
/* inside page content */

a.logo img {width: 230px; height: auto;}
.btn-lg { padding: 19px 20px; }

.nav-mobile {}


/* home page jumbotron */
.jumbotron { margin-bottom: 0; background-image: url(images/jumbotron-bg.jpg); padding-bottom: 0; background-position:20% 110px; background-repeat: repeat-x;  background-color: #fff; background-size: 500%;}
.jumbotron-title { padding-top: 40px;}

/* home page find a rheuma */
.find-a-rheuma {background:#3B4454; text-align: center; padding: 30px 20px; margin: 80px 0 -200px 0; -webkit-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);
box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);}
.find-a-rheuma img {width: 90px; height: auto; margin-bottom: -10px;}
.find-a-rheuma p {color:#96A6A6;}
.find-a-rheuma .btn { width: 100%; margin-top: 20px;}
 
/* jumbotron */
.jumbotron h1 { font-size: 30px; margin-top: 0;}
.jumbotron h3 { padding-top: 60px;}
.inside .jumbotron { padding-bottom: 30px; padding-top: 30px;} 
 
/* mission statement */
.mission-statement-block { padding: 50px 30px 60px 30px;}
.mission-statement-block p { font-size: 1.2em;}

/* latest summary */
#latest-summary { padding:  220px 20px 20px 20px; }
.latest-summary-block { height: 280px;} 
.latest-summary-block h3 { padding-top: 30px;}
.latest-summary-block h2 { font-size: 20px;}

/* abstracts summary */
#abstracts-summary { padding-top: 50px; }
#abstracts-summary h2 { font-size: 20px;}
#abstracts-summary .btn { width: 50%;}
.owl-carousel { width: 92%; margin: 0 auto; }
.owl-carousel a.item { padding: 20px 30px 40px 30px; }
.owl-carousel .owl-controls .owl-nav .owl-prev { left:-30px; top: 45%; }
.owl-carousel .owl-controls .owl-nav .owl-next { right:-30px; top: 45%;}

/* footer */
.footer-links { font-size: 1em; }
.gastro-finder { margin-top: -60px; padding-top: 50px; }
.gastro-finder p { font-size: 1.2em;}
#footer-sponsors { padding: 40px 20px;}
#footer-sponsors img { display: inline-block; margin: 10px 20px;}

/* inside page header */
.header-index-page h1 { font-size: 23px; letter-spacing: 5px;}
#header.header-default-page {padding-top: 50px; padding-bottom: 300px; background:url(images/header-bg-3.jpg) 50% 0 repeat-x #ECF0F1;}
#header.header-event-page {padding-top: 30px; padding-bottom: 30px; background:url(images/header-bg-3.jpg) 50% 0 repeat-x #ECF0F1;}
#header.header-index-page {padding-top: 40px; padding-bottom: 320px; background:url(images/header-bg.jpg) 50% 0 repeat-x #ECF0F1;}
.header-event-page .breadcrumb { padding-bottom: 20px;}
.header-event-page h1 { font-size: 40px; } 
.form #header {background:url(images/header-bg.jpg) 50% 0 repeat-x #ECF0F1;}
.form #content {background:#ECF0F1;}
/* inside page content */



/* side navigation */
#content .nav-stacked>li {float:left; width: 50%;}
#content .nav-stacked>li.side-nav-title { width: 100%; }
/* end */



/* pagination */
.pagination>li>a {border: none; margin-left: 5px; padding: 9px 16px; font-size: 16px;}
/* end */



/* listing and news block styling */
.index-news-block {padding: 20px 0 20px 0; border-top: 1px solid #E9E9E9; min-height: 130px; }
.index-section-block { min-height: 120px; background:url(images/section-arrow.png) no-repeat 90% 80%;}
#content .index-news-block h2 {padding-left: 90px;}

#content .index-listing-block h2, #content .index-news-block h2, #content .index-section-block h2 { font-size: 22px;}
#content .index-listing-block h3, #content .index-news-block h3, #content .index-section-block h3,  #content .index-people h3  {color: #96A6A6; font-size: 14px; letter-spacing: 2px !important;}
#content .index-section-block h3 {padding: 30px 0 0 0; border-top: 1px solid #E9E9E9; }
#content .index-listing-block p {padding-top: 30px; font-size: 14px; letter-spacing: 2px !important;}

#content .index-people p { font-size: 16px;}
.index-section div {padding-left:0; padding-right: 0;}
.index-section .section-intro {padding: 0 15px 20px 15px; }
.index-section-block { height: 200px; margin: 0 15px;  }
.media-left {padding-right: 20px;}
.media-object {width: 90px; height: 90px;}
/* end */



/* form block*/
.form-block>div {padding: 30px 30px 36px; -webkit-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);
box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);}
.form-block input.form-control {padding: 12px 12px; border-radius: 0; height: 46px; }
.form-block select.form-control {height:46px;}
textarea.form-control {padding: 12px 12px; border-radius: 0;  }
#content .membership-join p, #content .job-submit p  { font-size: 15px;}
#content .form-block h4 { font-size: 16px; text-transform:uppercase; letter-spacing:3px;}
/* end */



/* abstract call strip*/
.abstract-call-strip {padding: 20px 15px;  }
.abstract-call-strip a:link, .abstract-call-strip a:visited {padding: 10px 20px; margin-left: 5px; background:#CE4242; border-radius: 2px;}
.abstract-call-strip a:hover, .abstract-call-strip a:active {background:#C33E3E;}





/* TBS */
h3.section-title { margin-bottom: 20px;}
#content { padding: 0 0 50px 0;}
span.date {text-align: center; font-weight: 700; display:inline-block; padding: 14px 20px;font-size: 14px; line-height: 1.2em; float:left; margin-right: 20px; }
span.date small {font-size: 24px;line-height: 1.2em;}
span.date ~ h1 {padding-left: 90px;}
#index .clearfix {border-bottom: 1px solid #BEC3C7; margin:0 15px;}
/* end */


#content .content-wrapper { padding: 0 15px; }
.content-wrapper>div:first-child {margin-top: -280px;}
.content-white {background: #fff; padding: 50px;}
.content-grey {padding: 30px;}
.content-black {padding: 30px;}
#content .event-header h1 {margin-bottom: 0; }

/* event header */
#header .event-header {position: relative; top: 20px;}
#header .header-event-details {padding: 40px 50px 0 50px;}
#header .header-event-registration {padding: 30px 50px;}
#header .header-event-details h1 {font-size: 34px;}

/* archive strip*/
.archive { text-align:center; padding: 40px 30px;}
.archive ul { margin:20px 0; }
/* end */

/* event nav strip*/

#content .index-people {padding-bottom: 40px;}

#content p.page-logos img {width: 25%; height: auto;}



.alert-isr {text-align: center;}
.alert-isr a {color: #fff; text-decoration:none;}
.alert-isr .close { font-size: 40px;}
.alert-isr .btn {display:inline-block; margin-left: 5px; margin-right: -30px;}


/* abstact searxch box*/
.abstract-search>div, .job-submit>div {padding: 30px 50px 20px; margin-bottom: 30px;}
#content .abstract-search h4 { color: #fff; margin-bottom: 20px; font-size: 14px; letter-spacing: 2px; text-transform:uppercase; border-bottom: 1px solid #70798A; padding-bottom: 15px;}




}
 @media(min-width:992px) {
  
/* text formatting */
#content h1 { font-size: 26px; border-bottom: none; padding-bottom: 0; }
#content h2 {font-size: 18px;}
#content h3 {font-size: 16px;}
#content h4 {font-size: 15px;}
#content h5 {font-size: 15px;}
#content p { font-size: 15px;}
p.lead {font-size: 18px;}
#content  ul li, #content ol li { font-size: 15px;}
/* end */  




  
  
a.logo img {width: 226px; height: auto; margin-bottom: 20px;}



/* navigation */
.main-nav { background: #fff; text-align: center; z-index: 20; position:relative; }
ul.nav-list {padding-top: 0;}
.navtop { font-size: 16px; }

.nav-item a { padding: 3px 18px; color: #555; 
margin: 15px 0;
border-left: 1px solid #ddd;}
.nav-item:first-child a {border-left: none;}


.nav-item a:focus, .nav-item a:hover { text-decoration:none; }
.nav-submenu { min-width: 220px; max-width: 300px; }
.sec-nav { text-align: right; padding-top: 10px;}
.sec-nav .list-inline {display: inline-block;}
.sec-nav .btn {margin-left: 5px;}
.nav-submenu-item a { padding: 12px 20px; border-left: none; margin: 0;}
.nav-submenu {width:280px;}
/* end */

 /* jumbotron */
.jumbotron { padding-top: 30px; background-position:50% 168px; background-repeat: repeat-x;  background-color: #fff; background-size: inherit;}
.inside .jumbotron { padding-bottom: 0;}
.jumbotron-title-wrapper {display: table; width: 100%; height: 430px;  }
.jumbotron-title{ padding-left: 30px; display: table-cell; vertical-align: middle; padding-top:0; }
.jumbotron h1 { font-size: 24px;}
.jumbotron h1, .jumbotron h3 { text-align: left; padding-top: 0; }
.jumbotron h3 {background: url(images/green-line.png) 0 100% no-repeat;}
.jumbotron-title .btn { display: inline-block; width: auto; margin-right: 10px; padding-left: 36px;  padding-right: 36px;}
/* end */




/* home page find a rheuma */
.find-a-rheuma {background:#3B4454; text-align: center; padding: 50px 26px 40px 26px; margin: 60px 0 -30px 0;  -webkit-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);
box-shadow: 0px 0px 12px -1px rgba(0,0,0,0.25);}
.find-a-rheuma h3.section-title { text-align: center; background-position: 50% 100%;}
.find-a-rheuma img {width: 90px; height: auto; margin-bottom: 40px;  }
.find-a-rheuma p {color:#96A6A6;}
.find-a-rheuma .btn { width: 100%; margin-top: 20px;}

/* latest summary */
#latest-summary {padding: 0 20px;}
#latest-summary .col-md-4 {border-left: 1px solid #ddd;}
#latest-summary .col-md-4:first-child  {border-left: none;}
.latest-summary-block { height: 280px; margin-bottom: 40px; margin-top: 40px; border-bottom: none;}
.latest-summary-block h3 { padding-top: 24px;}
.latest-summary-block h2 { font-size: 1.2em;}
/* end */

/* abstracts summary */
#abstracts-summary { padding-bottom: 50px; }
#abstracts-summary h2 { font-size: 1.2em;}
.owl-carousel a.item { text-align: left; padding: 20px 20px 40px 20px; }
.owl-carousel .owl-controls .owl-nav .owl-prev { left:-40px; top: 45%;}
.owl-carousel .owl-controls .owl-nav .owl-next { right:-40px; top: 45%; }
/* end */

/* footer */
#footer { padding: 50px 0 40px 0; }
#footer-sponsors img { margin: 10px 50px;}
/* end */

/* inside page header */
#header {margin-top: 0; padding-top: 50px; }
.header-index-page h1 { font-size: 22px;}
#header.header-default-page {padding-top: 50px; }
#header.header-event-page {padding-top: 50px; }
.header-event-page .breadcrumb { padding-bottom: 30px;}
.header-event-page h1 { font-size: 40px; }
.header-event-details {text-align: left;}
/* end */



/* side navigation */
#content .side-nav {border-top: none; margin-top: 0; padding-top: 0;}
#content .side-nav li {border-bottom: 1px solid #ddd;}
#content .nav-stacked>li {float:none; width: 100%;}
#content .nav-stacked>li.side-nav-title h4 { margin: 0 0 26px 0; text-transform:uppercase; letter-spacing: 4px; font-size: 13px;}
#content .side-nav li a {font-weight: 400; color: #888; font-size: 15px;}
/* end */

/* listing and news block styling */
.index-listing-block {padding: 0; border-top: 1px solid #E9E9E9; margin: 0;}
#content .index-listing-block p {font-weight: 700; color: #96A6A6; padding: 30px 0 20px 0; border-top: none; margin: 0; line-height: 1.3em; font-size: 14px;}
.index-listing-block div {padding: 30px 0 20px 0; }
.index-news-block {padding: 20px 0 20px 0; min-height: 220px;}
.index-section .section-intro {padding: 10px 15px 25px 15px; }
#content .index-people p { font-size: 15px;}
.media-left {padding-right: 15px;}
.media-object {width: 90px; height: 90px;}
/* end */


/* form block styles*/
#content .form-block h4 { font-size: 16px; text-transform:uppercase; letter-spacing:3px;}
#content .membership-join p, #content .job-submit p { font-size: 16px; }
/* end */





/* TBS */
#content { padding: 0 0 50px 0;}
.content-white {background: url(images/side-content-bg.gif) 660px 0 repeat-y #fff;}
.col1 .content-white {background: #fff;}
#content h2.index-listing-title {font-size: 14px; margin-bottom: 26px; letter-spacing: 4px;}
/* end */


#content .event-header .btn {margin-top: 30px;}

/* pagination */
.pagination {margin-bottom: 0;}


/* event header */
#header .header-event-details { padding: 40px 50px;}
#header .header-event-details h1 { font-size: 30px;  }
#header .header-event-registration {padding: 70px 50px 30px 50px; }

/* archive strip*/
.archive { padding: 30px 20px;}
/* end */


/* event nav strip*/
#content nav.event-nav { display: block; width: 100%; margin: -24px auto 20px auto; text-align: center;  padding-bottom: 25px; }
#content nav.event-nav ul { list-style: none; display: block; padding:0; margin:0; }
#content nav.event-nav li { display: inline-block; }
#content nav.event-nav a {  display: inline-block; background: transparent; color: #666;  padding: 12px 16px; border: 2px solid #fff; text-decoration: none; }
#content nav.event-nav a.active { display: inline-block; background: transparent; color: #666; padding: 12px 16px; border: 2px solid #ddd; text-decoration: none; }
#content nav.event-nav a:hover { border: 2px solid #2580DB; background: #ffffff; }
#content nav.event-nav a:active { background: #2580DB; border: 2px solid #2580DB; color: #fff;}
#content nav.event-nav select { display: none; }



/* abstact searxch box*/
#content .form-block.abstract-search h4 { color: #fff; margin-bottom: 26px; font-size: 14px; letter-spacing: 2px; text-transform:uppercase; border-bottom: 1px solid #70798A; padding-bottom: 26px;}
.abstract-search .btn { margin-top: 24px;}
a.advanced-search-link {text-align: right;}
.abstract-search>div, .job-submit>div {padding: 30px 50px 20px; }


}
 @media(min-width:1200px) {
     
/* inside page content */
#content { padding: 0 0 70px 0;}
#content h1 { font-size: 26px; margin-bottom: 35px;}
#content h2 {font-size: 18px; }
#content h3 {font-size: 18px;}
#content h4 {font-size: 18px;}
#content h5 {font-size: 18px;}
#content p {font-size: 16px;}
p.lead {font-size: 20px;}
#content ul li, #content ol li { font-size: 17px;}
/* end */

.jumbotron-title-wrapper {display: table; width: 100%; }
.jumbotron { padding-top: 30px; background-position:50% 184px; background-color: #fff;}

.jumbotron h1 { font-size: 24px;}
.jumbotron-title{ padding-left: 60px;}

/* home page find a rheuma */
.find-a-rheuma {background:#3B4454; text-align: center; padding: 50px 30px 50px 30px; margin: 60px 0 -20px 0; }
.find-a-rheuma h3.section-title { text-align: center; background-position: 50% 100%;}
.find-a-rheuma img {width: auto; height: auto;  }
.find-a-rheuma p {color:#96A6A6;}
.find-a-rheuma .btn { width: 100%; margin-top: 20px;}
     
a.logo img {width: 270px; height: auto; margin-bottom: 20px;}

/* navigation */
.navtop { font-size: 16px;}
.nav-item a { padding: 2px 30px; margin: 18px 0;}
.nav-submenu-item a { padding: 12px 20px; margin: 0;}
/* end */

/* mission statement */
.mission-statement-block { padding: 70px 50px 100px 50px;}
.mission-statement-block p {font-size: 1.2em;}
/* end */

/* latest summary */
.latest-summary-block { height: 280px;}
.latest-summary-block h3 { padding: 30px 30px 10px 30px;}
.latest-summary-block h2 {padding: 0 30px 0 30px;font-size: 1.4em;font-weight: 700;}
/* end */

/* abstracts summary */
#abstracts-summary {padding-top: 60px;padding-bottom: 60px;}
#abstracts-summary h2 {font-size: 1.4em;}
owl-carousel a.item { text-align: left; padding: 20px 40px 40px 40px;}
/* end */

/* footer */
#footer { padding: 50px 50px 40px 50px; }
/* end */



/* news archive strip*/
#archive { padding: 30px 0 60px 0; border-top: none; }
/* end */



/* form block styles*/
.form-block>div {padding: 40px; }
#content .form-block h4 { font-size: 16px; text-transform:uppercase; letter-spacing:3px;}

.abstract-search>div, .job-submit>div {padding: 30px 70px 26px; }

.membership-join>div {padding: 30px 40px 36px;}
/* end */




/* TBS */
.header-event-details {padding-top: 20px; padding-bottom: 30px;}
.header-event-page .btn {margin-top: 50px; }
h2.index-listing-title {font-size: 28px;}
/* end */


.content-white {background: url(images/side-content-bg.gif) 790px 0 repeat-y #fff; padding: 40px 60px;}
.content-grey {padding: 55px 70px;}
.content-black { padding: 55px 70px;}


/* event header */
.header-event-details { padding: 55px 0 55px 100px;}
#header .header-event-details h1 { font-size: 34px;  }
#header .header-event-registration { padding: 70px 50px 40px 50px; }

/* archive strip*/
.archive { padding: 50px 50px;}
/* end */

/* reminder strip*/
.reminder-strip {padding: 24px;}
/* end */

/* event nav strip*/
#content nav.event-nav { display: block; width: 100%; margin: -10px auto 10px auto; text-align: center; padding-bottom: 26px; }
#content nav.event-nav li { font-size: 14px;}
/* end */
 
 /* modal styling*/
.modal-body {padding: 40px;}
/* end */


.index-section .section-intro {padding: 0 15px 30px 15px; }

#content .index-people p { font-size: 16px;}
.media-left {padding-right: 20px;}
.media-object {width: 100px; height: 100px;}

#content .abstract-search h4 { color: #fff; margin-bottom: 20px; font-size: 14px; letter-spacing: 2px; text-transform:uppercase; }


 }
 
 
  @media(min-width:1440px) {
.jumbotron h1 { font-size: 28px;}
  }